#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.0
visibility:           public
id:                   git-lfs-1.2.0-9vPRfRE6D6TAVhBGuGyskw
key:                  git-lfs-1.2.0-9vPRfRE6D6TAVhBGuGyskw
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  b166436e2ceba63f859975435619df7e
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.0-9vPRfRE6D6TAVhBGuGyskw
depends:
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p containers-0.6.4.1
    http-client-0.7.13.1-Cij9uebzzAr2hHxWf0Ih5s
    http-types-0.12.3-9H7cT1HRdVV7ru98qbdR16
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

